.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-2c13864c-24fc-d88b-ae99-fb6573abdbf3 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5321c998-5b99-7056-f29b-1109a419aa16 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e902de0b-fe35-0f48-3aef-41a889bab513 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c89f472-d02e-c598-6ec7-66d21b4d4af5 {
display: none !important;
}
.lfr-layout-structure-item-b746d60a-4792-3c5f-9b01-15fecb9f9620 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38c12ea7-36d5-80f1-41e5-acca14a45569 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b992e91b-1c67-7d93-0be1-d462b6f34f62 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e2ecc00-1dc8-5d4c-c418-26d6ee2adc65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-379ba69b-3a83-f7c1-e7cf-2b1fd28c7021 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4de78976-89ef-3147-2121-5283e2802c78 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f059bd8a-1527-f46b-8c6a-5edd08ebc5ad {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f059bd8a-1527-f46b-8c6a-5edd08ebc5ad) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81160472-ee18-5397-e32e-dc4de451d93a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-91d1eb9f-4ab3-485b-dff9-14a24a54ac1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-29d30d50-41a4-0018-f422-ae53932bc2c1 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e648030a-e71e-5850-d6f6-b885747f4504 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-3b113eb9-68e6-d6cb-1081-39aba1a4d5f1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-da7a03aa-5f1e-3867-9065-3574ca04ed42 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-5fee5510-df37-e53e-fc01-473a53a2da33 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47176269-3cfc-a28a-634c-d0c09015e1d9 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-ea754f7e-53e1-61e7-47f1-5e7a237e4eec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb4eb6fe-c274-d422-37dc-9c87e7b4b8a1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13c9aa1c-068d-3bdf-3245-feaaa58cff0c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3029f9f7-a19e-7558-8266-7504750e5acd {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5d9d0c41-a471-64c0-651c-9396349a5fd6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e87ca1f-a4da-152b-9d23-2755fb009455 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ae59d82a-f3f1-6ac2-d1dc-746f48eae043 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-7d38b432-d0f7-4026-27a3-829b541f4b90 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9318ec28-a856-0ddd-b487-061f81b3b76f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7721a4f4-b1f7-e536-abc8-7e25a1d431e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-61f89deb-8577-8e84-3d78-1aa170ed4ecc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-707fe222-68e6-26bd-4012-95915ee2baee img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-a9c238a9-936f-688a-22e6-fbada3d2ed8a {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-28865fd2-53e3-2c1b-a322-de12ce6e88d3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01773b67-9725-9cec-b28d-7940ec2c1913 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90f67953-d6b1-d8a8-2c6b-1bceca9b6a5d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5e6eff6-29d2-a1b2-ba6d-5bef0e7d8db8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5e6eff6-29d2-a1b2-ba6d-5bef0e7d8db8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-a5e6eff6-29d2-a1b2-ba6d-5bef0e7d8db8 {
background-position: 0;
background-size: 150%;
}.lfr-layout-structure-item-66ba53a9-3378-e84d-747b-11c794c1e078 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-4ee1713c-28f7-4cf9-cf8f-9a249cf54cf4 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-c9fe4b06-0ae4-4186-a68f-3372c916fcef span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-5961fce8-23f1-cd51-81af-9b0a90868794 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58829adb-a388-378c-c8df-a7b1fd89a722 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6664750-bd1b-d78a-41d4-76d253718d6e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f146672d-7c90-2d9b-54bb-d03d018bcaf5 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-521f151a-98f5-e8ad-ed60-b515698bbf77 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0402f3d0-ab57-7d30-ff75-4962c8f690d5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc01da9c-245e-5551-f38a-4713a27d8396 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-b165ccca-f58b-d070-24f9-111094eb3b7f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0bfcdb88-0d57-a3e6-2e65-17eaab785d3d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-95c26af9-f681-b284-8b4b-d21773dbde7c img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-9d17e551-6e0c-8373-a151-66f51090a77a {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5fd8f873-5fc1-a639-b699-ff9cf22b10bf img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-771b1400-54de-01af-8d40-ab7168b654f7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5d55b8e-5e2a-e381-b756-f066f800eda7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-230201ef-508b-bc92-4f68-5d0a02b228c7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-230201ef-508b-bc92-4f68-5d0a02b228c7 a {
margin: 5px 0;
font-size: 20px !important;
color: #ffffff !important;
line-height:24px;
}.lfr-layout-structure-item-886f090c-eb78-854b-d6cd-b753eeef1c16 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86b73c32-bc4a-44eb-4c3c-a11c9855e42d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ae6c5cee-423b-df9c-d633-f6dc931d67de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0960af63-f978-0438-6b69-719b9d896a83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7def363e-b311-9774-547c-b1b55b243cf7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2801b3fd-5d77-4410-15b0-fc294622ea04 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-893ff143-4f11-149f-97e9-cd4641dc394a {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-593c0c11-ec45-b9db-fba7-baebd5bddedd span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-b39235db-d810-85eb-5869-3fe2b63dd00b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae26ae62-4006-e5e3-4f0c-240dd8acbff4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6aa06beb-48b3-d9b0-614e-06ad265936c4 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b841dbeb-2612-5664-abf2-48da562a9052 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd373675-663d-5d8b-b043-db312b750768 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-1affc9a1-a571-4f10-dcb3-4b97642198b6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bba4820-4e1f-5f96-e24c-cadabc94e0c0 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-76b75186-05ce-fd1b-4ef6-f6415d49a3fe {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e47867ed-e80d-32e5-6e37-9d621267af09 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-084457b1-fd91-a2dc-78f2-038b36cc379c span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-e0a2e063-ad20-1d47-0a03-072e00062ef6 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-125d4682-d8a4-ba63-f5aa-d03a9e78c2d9 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad6e0da0-407c-00ea-8346-3b0b1c979ca9 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-9464efa3-b424-2b14-6783-0f24c6ad99f7 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-78bc7af5-a618-bf9a-82e3-d095212d9329 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-37e25f46-d24e-6fbe-b1b8-52bcd06a6210 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20640aae-4393-1bc5-ab0a-a1214ad8dcc7 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-4b420ee7-0d3a-a738-cede-24625b1e3cfb img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-f1ce8fb4-cea3-0998-dfc9-1e31e3d0577b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b55f581-fc1f-8598-4473-9c9b1dcc5250 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-81299325-60cf-9204-4ab8-7ba449baee4f span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-ea5b62ca-452a-5471-cd0f-88740451d80a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-c4444b2c-0ad3-06c2-894e-7171084c5d24 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-07dcd0c2-e2d0-937e-7191-448be3202e6c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40c0fa42-e44c-cae2-bd59-607e74cbc6a2 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-e0a7681c-380a-e981-f4b9-d906d68a44ed {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1fa69613-5c31-20dd-603b-ef8a418595dc {
display: none !important;
}
.lfr-layout-structure-item-1b36a3ab-fd27-1bec-bf0c-176c4e03fe9c img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-719c1672-c438-0302-f9b5-936b73584e65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a27cb426-999b-bcd4-8352-81fab578eda3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-61885dea-9d81-cb49-4ccb-57dfb2cfb193 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-39c44bac-d6be-5b9d-8ff9-3406bc851784 {
background-color: #f2f5fa !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5758c570-5dca-59ef-d9a0-405d4909cbb6 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-83b08c50-2591-b54a-cf9a-284a2524b1bc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8d6c76e-5056-9434-99e1-30f44d9e7337 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e5e33d4-6c57-ee36-e167-98988e805ee8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c8a09955-fd98-f4ae-62a1-ee570311c631 {
display: none !important;
}
.lfr-layout-structure-item-3be15e49-962a-6d22-fdda-dcb8910961de {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d4be807d-58ed-b274-fe43-5acf8c3122a0 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9f7c889-6016-a02e-bed1-a4131b176ceb img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-aaa68aba-b36c-e0ac-0bfd-704d429928a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc1b69bf-fa6a-caf0-3f21-5a562ded0900 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-234a3f60-93b6-bb30-309c-c8e94ba6f5ff {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9d9c54e0-c725-b46a-dacd-98dd4549d0b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d9c54e0-c725-b46a-dacd-98dd4549d0b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 400px !important;
min-width: 30px !important;
}
.lfr-layout-structure-item-093324c4-2fb2-d5e0-893b-b756ab3f8244 {
background-color: #1a6ec1 !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-0e72dc70-a5e1-fe11-13d4-65e42ce7b56b {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cace7eac-53aa-de9c-d5c8-a11d66b13263 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27abd39f-ec0b-af54-1f92-1aa1dbb5fa8a span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-efb2838e-ad82-0080-20ab-f4294e4c7581 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-47920d29-226b-0c80-0331-c1e996dac72a {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47920d29-226b-0c80-0331-c1e996dac72a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0548c9e7-44fc-5d58-1479-442d564ffd53 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ea8b6fe-4624-73fc-2158-c987fa34a739 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a63087a-11a4-05a0-4012-b8a86db4497f span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-d956e4a5-6d15-444b-a684-2a422b655816 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3697f410-f2ae-48e4-047a-0745d093d214 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-12601510-ac7e-5bcd-0ce6-c7e0598df71e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81c0b636-8ee8-28fd-4251-f7543c7af7d6 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81c0b636-8ee8-28fd-4251-f7543c7af7d6) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87ecbb6e-4aec-49fd-ae6a-14cec9f535ec {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb8596b2-5381-845e-93fe-0c1530db9243 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22280016-06c4-c339-c2e1-528884cf9b99 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-64a36338-44b2-4481-56c7-281a1a93d1dc {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b62be1fc-7c89-44d9-2a39-3b64eaced2f6 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-f75b8b90-cee9-27ee-0f3a-d79d7c0c923e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-debe5b01-334d-88b3-1f9f-778d457716cf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d63f9564-597a-bb37-fca8-ce6bb6bd2497 span {
  font-size:1em;
  font-weight: normal;
}.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd0b8d2b-4b95-d845-4871-01abaa1a8b24 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-285a43de-72fc-7892-2868-d725021e9897 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a2f19d1-5542-0a1a-53ab-4ba1b955280f {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a2f19d1-5542-0a1a-53ab-4ba1b955280f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a2f19d1-5542-0a1a-53ab-4ba1b955280f {
background-size: 200%;
background-position: 40% center;
}.lfr-layout-structure-item-defef2a1-d803-d8e7-a2eb-53d664d84b49 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-defef2a1-d803-d8e7-a2eb-53d664d84b49 li {
    list-style-type: none;
   margin-left:-32px;
}
.lfr-layout-structure-item-defef2a1-d803-d8e7-a2eb-53d664d84b49 a:hover {
font-weight: bold;
}.lfr-layout-structure-item-859ffe85-78d7-4ee2-11fe-c05d39a86787 img {
 border-radius: 50% !important;
}.lfr-layout-structure-item-d4dfe7b0-4ae3-c01b-4295-85c6e2259c83 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4dafdaa-967a-ffe0-24c1-923baa280c03 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8ead4c3e-1bdb-8a7d-8478-ab21a4a2a838 {
display: none !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a5e6eff6-29d2-a1b2-ba6d-5bef0e7d8db8 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-9d9c54e0-c725-b46a-dacd-98dd4549d0b3 {
min-height: 400px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-379ba69b-3a83-f7c1-e7cf-2b1fd28c7021 {
width: 100% !important;
}
.lfr-layout-structure-item-230201ef-508b-bc92-4f68-5d0a02b228c7 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1ce8fb4-cea3-0998-dfc9-1e31e3d0577b {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-d95964bc-f94b-30ca-3248-8cf0e98ac118 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b746d60a-4792-3c5f-9b01-15fecb9f9620 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-379ba69b-3a83-f7c1-e7cf-2b1fd28c7021 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4de78976-89ef-3147-2121-5283e2802c78 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f059bd8a-1527-f46b-8c6a-5edd08ebc5ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-28865fd2-53e3-2c1b-a322-de12ce6e88d3 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a5e6eff6-29d2-a1b2-ba6d-5bef0e7d8db8 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-9d17e551-6e0c-8373-a151-66f51090a77a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-771b1400-54de-01af-8d40-ab7168b654f7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-230201ef-508b-bc92-4f68-5d0a02b228c7 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-886f090c-eb78-854b-d6cd-b753eeef1c16 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76b75186-05ce-fd1b-4ef6-f6415d49a3fe {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6e5e33d4-6c57-ee36-e167-98988e805ee8 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9d9c54e0-c725-b46a-dacd-98dd4549d0b3 {
min-height: 300px !important;
min-width: 70% !important;
}
.lfr-layout-structure-item-47920d29-226b-0c80-0331-c1e996dac72a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81c0b636-8ee8-28fd-4251-f7543c7af7d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a2f19d1-5542-0a1a-53ab-4ba1b955280f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}